Final cut express error

Beste mensen,

Ik heb een gloednieuw macbook, met final cut express erop… mja what’s wrong?

Ik heb het programma geinstalleerd, succesvol, maar als ik het aanklik, krijg ik de melding:

"configuration error, this software requires certain hardware of software wich is missing.:

-AGP graphics card.

wat doe ik verkeerd?

Groeten,

Sjorske

Je doet niks verkeerd: dit schijnt een rare bug te zijn. Als die mededeling komt, op de Escape-toets drukken, zou de [url=http://discussions.apple.com/thread.jspa?messageID=3228406&#3228406]oplossing[/url] te zijn.

Super! je hebt gelijk.. het draait!!!

Groeten

Het is geen rare bug. Het zit in het instal script van FCE. Er is een update voor. Maar deze persoon heeft een Intel Mac en daarvoor zou je eigenlijk geen versie naar ik aanneem 3.0 moeten installeren. En goede stap vooruit is FCE 3.5 dezeheeft behoorlijk meer opties o.a. de keyframe editor in de Viewer wat als je daar mee bezig bent een zeer goede stap vooruit. Verders LyfeType2.1 en Soundtrack 1.5 Alle universal applicatie dus het snelste wat je voor je macbook kunt krijgen. Voor 99 euro een niet te missen upgrade